.vaff_rate_price:link,
.vaff_rate_price:active,
.vaff_rate_price:visited {
    display: block;
    padding: 3px;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    color: #C60404;
}

.vaff_rate {
    font-weight: bold;
    font-size: 12px;
    line-height: 17px;
}

.vaff_rate_price:hover,
.vaff_rate_price:focus {
    color: #FF6600;
}


.vaff_rate_find:hover,
.vaff_rate_find:focus {
    color: #FF6600;
}

.vaff_rate_find:link,
.vaff_rate_find:active,
.vaff_rate_find:visited {
    display: block;
    padding: 0;
    text-decoration: none;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    color: #C60404;
}

.vhotel-link:link,
.vhotel-link:active,
.vhotel-link:visited {
    color: #000000;
    display: block;
    width: 120px;
    padding: 0;
    font-size: 11px;
    line-height: 11px;
    margin: 3px auto;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
}

.stars_rating_bk {
    display: inline-block;
    width: 70px;
    height: 13px;
    background-image: url(images/wb_res/WB_UID_RES/stars_rating.png);
    background-repeat: no-repeat;
    background-position: 0 -13px;
}
.business_star_rating {
    /*background-image: url(images/wb_res/WB_UID_RES/star-rating-sprite.png);*/
    background-image: url(images/wb_res/WB_UID_RES/stars_rating.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 0;
    height: 13px;
    display: inline-block;
}

.rate-5 {
    width: 70px;
}
.rate-4 {
    width: 56px;
}

.rate-3 {
    width: 42px;
}

.rate-2 {
    width: 28px;
}

.rate-1 {
    width: 14px;
}

.rate-0 {
    width: 0px;
}

span.vh_business_rating {
    vertical-align: baseline;
    margin: 3px 0 0 0;
}

span.vh_stars_rating_bk {
}

span.vh_business_star_rating {
    background-image: url("../images/wb_res/WC3DFD06FC494314/stars_rating.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    display: inline-block;
    height: 13px;
}

.nhotel-grid-sizer,
.nhotel_unit {
    width: 100%;

}

.nhotels-grid {
}


.nhotel_unit {
    padding: 5px;
}

.nhotel-unit-content {
    border: 1px solid #ddd;
    background-color: #fff;
    text-align: center;
    height: auto;
}

.nhotel-unit-content {
    height: 170px;
}

.vhotel-link,
.vhotel-link span {
    display: block;
    text-align: center;
}

/* Custom, iPhone Retina */
@media (min-width : 320px) {
    .nhotel-grid-sizer,
    .nhotel_unit {
        width: 100%;
    }
}

/* Extra Small Devices, Phones */
@media (min-width : 480px) {
    .nhotel-grid-sizer,
    .nhotel_unit {
        width: 50%;
    }


}

/* Small Devices, Tablets */
@media (min-width : 768px) {
    .nhotel-grid-sizer,
    .nhotel_unit {
        width: 25%;
    }

}

/* Medium Devices, Desktops */
@media (min-width : 992px) {
    .nhotel-grid-sizer,
    .nhotel_unit {
        width: 25%;
    }

}

/* Large Devices, Wide Screens */
@media (min-width : 1200px) {
    .nhotel-grid-sizer,
    .nhotel_unit {
        width: 25%;
    }
}